Activity log for bug #625095

Date Who What changed Old value New value Message
2010-08-27 05:00:04 Blank bug added bug
2010-09-04 23:08:16 Kevin Mehall pithos: status New Confirmed
2010-09-04 23:08:18 Kevin Mehall pithos: importance Undecided Medium
2010-09-04 23:08:22 Kevin Mehall pithos: importance Medium Low
2010-09-26 05:09:13 William Ting summary Very Minor User Interface Bug Persistent check box despite cancelling preference changes
2010-09-26 05:09:30 William Ting tags interface preferences
2010-09-26 05:09:42 William Ting bug added subscriber William Ting
2010-10-16 22:18:33 Kevin Mehall pithos: status Confirmed Fix Committed
2010-10-30 18:28:13 Kevin Mehall pithos: status Fix Committed Fix Released